Pitch & PointProcess: To PitchTier...

A command that creates a PitchTier object from one selected Pitch and one selected PointProcess object.

## Purpose

to return the frequencies in the Pitch contour at the times specified by the PointProcess.

## Setting

Check voicing (standard: on)
  determines whether, if the time of a mark is not within a voiced frame, you will get a message like "No periodicity at time xxx.", and no PitchTier is created. If this button is off, the resulting pitch frequency will be 0.0 Hz.

## Normal behaviour

For all the times in the PointProcess, a pitch frequency is computed from the information in the Pitch, by linear interpolation.

All the resulting time-frequency pairs are put in a new PitchTier object.

The time domain of the resulting PitchTier is a union of the domains of the original Pitch and PointProcess functions.